Subject: Re: Drivers needed
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 May 2009 10:17:51 -0400

Yea, I wish I could come but my mom won't even let me go because she wants me to study for these exams since tomorrow is the last day of school :( Ugh. 

But I will be able to come to the games next week for sure...

Sorry about not being able to come to tonights game...

Jenna

 

 

 

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Mon, 18 May 2009 9:54 am
Subject: Re: Drivers needed

Jenna,

With Sarah gone on senior trip, I was planning on 
you starting at goalie and probably playing most of the game.? Kimmy is 
coming but does not have a lot of confidence in the goal.? However I 
understand the need to study.? If there is a chance you would reconsider, I 
think would be great but really no pressure.? We only have the practice 
Thursday at 3:30 and the two home games next week.? We have a game Tuesday 
May 26th at 5:00 with Owosso Christian and Wednesday May 27th at 4:30 with Holt 
Lutheran.? Let me know either way about today's game and the other 
scheduled days.

Thank you,
Michael Bishop (Coach)
[email-masked] 

  
----- Original Message ----- 

From: 
  [email-masked] 

To: [email-masked] 

Sent: Monday, May 18, 2009 8:43 AM

Subject: Re: Drivers needed

  
Hey coach, I am not going to be able to come to this game. I have final 
  exams the next day and I need to study. I wish I could come though. Can you by 
  any chance give me an updated 
  schedule on the remaining games? thanks

Jenna

  

  

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]; Hawn, Deb K 
  - Lansing, MI <[email-masked]>; [email-masked]; 
  [email-masked]; Emily Huffaker <[email-masked]>; Logan, 
  William <[email-masked]>; [email-masked]; [email-masked]; 
  [email-masked]; [email-masked]; Charlie Nunez 
  <[email-masked]>; [email-masked]; Mimi Patterson 
  <[email-masked]>; [email-masked]; [email-masked]; 
  Shawna M. Shaw <[email-masked]>; Bruce Shively 
  <[email-masked]>; Sean Soouthwell 
  <[email-masked]>; David A. Tuthill <[email-masked]>; 
  [email-masked]; Sheila Henderson <[email-masked]>; 
  [email-masked]
Sent: Sun, 17 May 2009 1:08 pm
Subject: Drivers 
  needed

  

Hello all.

I need to find out who is available to drive for 
  Monday's game at 5:30 with Howell Homeschool.? We will be short 4 seniors 
  (on senior trip) and there are 3 others that will not be coming as well.? 
  I have room for 6 in my car, and my wife can drive our other car and she can 
  take 4.? So we really only need to get at most?8 others there.? 
  Please let me know if you are available to drive.? Much 
  appreciated.

Thank you,
Michael Bishop (Coach)
[email-masked] 

  

  

  We found the real 'Hotel California' and the 'Seinfeld' diner. What will you 
  find? Explore 
  WhereItsAt.com.